View Issue Details

Category
SSPBT:ゴースト
SeverityminorReproducibilityalways 
Status closed 
Summary0000103: ゴースト『あおいリボンのあおいさん』をしばらく立たせているとSTACKTRC.TXTと出てSSPが落ちます
Description

一度落ちるとPC再起動するまでSSPを起動できません。他のゴーストに切り替えると長時間立たせていても同じバグは出ませんでした。おそらく特殊な方法で実現していると思われるゴーストの周りにハートマークが出る機能を使っていて、でもこの機能をoffにしたら同じバグが再現するかどうかまでは確認できていません。SSPは最新のものでPCはWINDOWS10です。

Activities

guest

2020-07-26 16:21

reporter   ~0000203

ファイルの上げ忘れ失礼しました。

STACKTRC.TXT (75,423 bytes)   
SPDebugger/2.15.21731.A
Exception Raised at 679167a6 because ACCESS_VIOLATION (#c0000005)
  ->Reading 62cd16d8 Data
Windows NT 10.0.18362 
UAC: Enabled,Limited
Time: 2020/7/25 20:12:50.824
Phys.Mem: 432/3996MB  PageFile: 4427/9628MB
CPU : Intel 0.6.14.9 2400MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i3-7100U CPU @ 2.40GHz)
Package:1 Node:1 Core:2 Thread:4
SSP/2.4.82 (20200718-15; Windows NT 10.0.18362)

Volume Information: 
    C:\  Fixed  [  307265MB Free |  437131MB Total | 70%] (NTFS,Normal)
    D:\  Fixed  [   24408MB Free |   25599MB Total | 95%] (NTFS,Normal)
    E:\  CD-ROM

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,824 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\kou\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=LAPTOP-4A1PLQ2K
    ComSpec=C:\WINDOWS\system32\cmd.exe
    configsetroot=C:\WINDOWS\ConfigSetRoot
    DriverData=C:\Windows\System32\Drivers\DriverData
    HOMEDRIVE=C:
    HOMEPATH=\Users\kou
    LOCALAPPDATA=C:\Users\kou\AppData\Local
    LOGONSERVER=\\LAPTOP-4A1PLQ2K
    NUMBER_OF_PROCESSORS=4
    OneDrive=C:\Users\kou\OneDrive
    OS=Windows_NT
    Path=C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Users\kou\AppData\Local\Microsoft\WindowsApps;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 142 Stepping 9, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=8e09
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\kou\AppData\Local\Temp
    TMP=C:\Users\kou\AppData\Local\Temp
    USERDOMAIN=LAPTOP-4A1PLQ2K
    USERDOMAIN_ROAMINGPROFILE=LAPTOP-4A1PLQ2K
    USERNAME=kou
    USERPROFILE=C:\Users\kou
    windir=C:\WINDOWS

Loaded Drivers: 
    -3ac00000 : ntoskrnl.exe
    -3b6b7000 : hal.dll
    -3c000000 : kd.dll
    -3c010000 : mcupdate_GenuineIntel.dll
    -3c220000 : werkernel.sys
    -3c240000 : ksecdd.sys
    -3c270000 : msrpc.sys
    -3c2e0000 : tm.sys
    -3c310000 : CLFS.SYS
    -3c380000 : PSHED.dll
    -3c3a0000 : BOOTVID.dll
    -3c3b0000 : clipsp.sys
    -3c4c0000 : FLTMGR.SYS
    -3c540000 : cmimcext.sys
    -3c550000 : ntosext.sys
    -3c560000 : CI.dll
    -3c640000 : cng.sys
    -3c700000 : Wdf01000.sys
    -3c7e0000 : WDFLDR.SYS
    -3c800000 : SleepStudyHelper.sys
    -3c810000 : WppRecorder.sys
    -3c830000 : acpiex.sys
    -3c860000 : SgrmAgent.sys
    -3c880000 : ACPI.sys
    -3c950000 : WMILIB.SYS
    -3c960000 : msisadrv.sys
    -3c970000 : pci.sys
    -3c9e0000 : tpm.sys
    -3ca30000 : aswElam.sys
    -3ca40000 : intelpep.sys
    -3caa0000 : WindowsTrustedRT.sys
    -3cac0000 : WindowsTrustedRTProxy.sys
    -3cad0000 : pcw.sys
    -3caf0000 : vdrvroot.sys
    -3cb10000 : pdc.sys
    -3cb50000 : CEA.sys
    -3cb70000 : partmgr.sys
    -3cbb0000 : spaceport.sys
    -3cc60000 : volmgr.sys
    -3cc80000 : volmgrx.sys
    -3ccf0000 : mountmgr.sys
    -3cd10000 : storport.sys
    -3cdc0000 : EhStorClass.sys
    -3cde0000 : fileinfo.sys
    -3ce00000 : Wof.sys
    -3ce40000 : Fs_Rec.sys
    -3ce50000 : ndis.sys
    -3cfd0000 : aswRvrt.sys
    -3cff0000 : volume.sys
    -3d000000 : iaStorA.sys
    -3d4d0000 : Ntfs.sys
    -3d770000 : NETIO.SYS
    -3d810000 : ksecpkg.sys
    -3d850000 : tcpip.sys
    -3db40000 : fwpkclnt.sys
    -3dbc0000 : wfplwfs.sys
    -3dc00000 : aswVmm.sys
    -3dc50000 : fvevol.sys
    -3dd20000 : volsnap.sys
    -3dd90000 : rdyboost.sys
    -3dde0000 : mup.sys
    -3de10000 : iorate.sys
    -3de50000 : disk.sys
    -3de70000 : CLASSPNP.SYS
    -3dee0000 : aswbuniv.sys
    -3def0000 : aswbidsh.sys
    -3df30000 : aswArDisk.sys
    -50a00000 : nwifi.sys
    -50ac0000 : HTTP.sys
    -50c10000 : mrxsmb.sys
    -50ca0000 : mrxsmb20.sys
    -50cf0000 : srvnet.sys
    -50d50000 : Ndu.sys
    -50d80000 : peauth.sys
    -50e60000 : srv2.sys
    -50f30000 : rassstp.sys
    -50f50000 : NDProxy.sys
    -50fa0000 : AgileVpn.sys
    -50fd0000 : rasl2tp.sys
    -51000000 : raspptp.sys
    -51030000 : raspppoe.sys
    -51050000 : ndiswan.sys
    -51090000 : bindflt.sys
    -513e0000 : cdrom.sys
    -51420000 : aswSP.sys
    -514a0000 : aswSnx.sys
    -51570000 : ks.sys
    -515f0000 : filecrypt.sys
    -51610000 : tbs.sys
    -51620000 : Null.SYS
    -51630000 : Beep.SYS
    -51640000 : aswKbd.sys
    -51650000 : pacer.sys
    -51680000 : aswNetHub.sys
    -51700000 : netbios.sys
    -51720000 : rdbss.sys
    -517a0000 : nsiproxy.sys
    -517c0000 : mssmbios.sys
    -517e0000 : dfsc.sys
    -51830000 : fastfat.SYS
    -518a0000 : CLVirtualDrive.sys
    -518c0000 : bam.sys
    -51920000 : crashdmp.sys
    -51960000 : aswbidsdriver.sys
    -519a0000 : aswArPot.sys
    -51e00000 : Npfs.SYS
    -51e20000 : Msfs.SYS
    -51e40000 : tdx.sys
    -51e70000 : TDI.SYS
    -51e90000 : netbt.sys
    -51ef0000 : aswRdr2.sys
    -51f10000 : afunix.sys
    -51f30000 : afd.sys
    -51fe0000 : vwififlt.sys
    -52000000 : npsvctrig.sys
    -52010000 : dxgkrnl.sys
    -52390000 : watchdog.sys
    -523b0000 : BasicDisplay.sys
    -523d0000 : BasicRender.sys
    -523f0000 : gpuenergydrv.sys
    -52400000 : CHDRT64.sys
    -52590000 : IntcDAud.sys
    -52660000 : UsbHub3.sys
    -52710000 : usbccgp.sys
    -52750000 : RtsUer.sys
    -527c0000 : ndisuio.sys
    -527e0000 : vwifimp.sys
    -52800000 : winquic.sys
    -52840000 : ahcache.sys
    -52890000 : Vid.sys
    -52920000 : winhvr.sys
    -52940000 : CompositeBus.sys
    -52960000 : kdnic.sys
    -52970000 : umbus.sys
    -52990000 : CAD.sys
    -529b0000 : bowser.sys
    -529e0000 : tcpipreg.sys
    -52a00000 : bthport.sys
    -53040000 : dump_iaStorA.sys
    -53510000 : rspndr.sys
    -53530000 : btfilter.sys
    -535e0000 : BTHUSB.sys
    -53800000 : rt640x64.sys
    -538f0000 : Qcamain10x64.sys
    -53b80000 : wdiwifi.sys
    -53c70000 : vwifibus.sys
    -53c80000 : CmBatt.sys
    -53c90000 : BATTC.SYS
    -53cb0000 : AcpiVpc.sys
    -53cd0000 : i8042prt.sys
    -53d00000 : SynTP.sys
    -53db0000 : USBD.SYS
    -53dc0000 : kbdclass.sys
    -53de0000 : mouclass.sys
    -53e00000 : HDAudBus.sys
    -53e30000 : portcls.sys
    -53ea0000 : drmk.sys
    -53ed0000 : wmiacpi.sys
    -53ee0000 : intelppm.sys
    -53f20000 : acpipagr.sys
    -53f30000 : UEFI.sys
    -53f40000 : NdisVirtualBus.sys
    -53f50000 : HIDCLASS.SYS
    -53f90000 : HIDPARSE.SYS
    -53fb0000 : swenum.sys
    -53fc0000 : mouhid.sys
    -53fe0000 : wacomrouterfilter.sys
    -53ff0000 : wanarp.sys
    -54020000 : rdpbus.sys
    -54030000 : ksthunk.sys
    -54040000 : wachidrouter.sys
    -54070000 : mshidkmdf.sys
    -54080000 : igdkmd64.sys
    -54cd0000 : USBXHCI.SYS
    -54d60000 : ucx01000.sys
    -54db0000 : TeeDriverW8x64.sys
    -56e00000 : WUDFRd.sys
    -56e60000 : mshidumdf.sys
    -56e70000 : mmcss.sys
    -56e90000 : luafv.sys
    -56ec0000 : wcifs.sys
    -56f00000 : cldflt.sys
    -56f80000 : storqosflt.sys
    -56fa0000 : aswMonFlt.sys
    -56fe0000 : mpsdrv.sys
    -57000000 : condrv.sys
    -57020000 : aswStm.sys
    -57060000 : lltdio.sys
    -57080000 : mslldp.sys
    -570a0000 : ndistapi.sys
    -570c0000 : dump_diskdump.sys
    -570f0000 : dump_dumpfve.sys
    -57110000 : dxgmms2.sys
    -571f0000 : monitor.sys
    -57220000 : rtsuvc.sys
    -59140000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -59160000 : rfcomm.sys
    -591a0000 : BthEnum.sys
    -591d0000 : bthpan.sys
    -b9690000 : win32k.sys
    -b9800000 : win32kbase.sys
    -b9ab0000 : cdd.dll
    -b9fe0000 : win32kfull.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (4 Threads.)
    -00000004 : System (230 Threads.)
    -00000060 : Registry (4 Threads.)
    -000001f0 : smss.exe (3 Threads.)
    -000002a4 : csrss.exe (14 Threads.)
    -000002f8 : wininit.exe (2 Threads.)
    -00000304 : csrss.exe (15 Threads.)
    -0000033c : services.exe (14 Threads.)
    -0000035c : winlogon.exe (4 Threads.)
    -00000364 : lsass.exe (12 Threads.)
    -0000017c : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000001a8 : fontdrvhost.exe (6 Threads.)
                10.0.18362.959 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000001a4 : fontdrvhost.exe (6 Threads.)
                10.0.18362.959 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000258 : svchost.exe (30 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000027c : WUDFHost.exe (7 Threads.)
    -00000418 : WUDFHost.exe (6 Threads.)
    -00000460 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000490 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004d0 : dwm.exe (20 Threads.)
    -00000558 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000578 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000580 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005ac : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005cc : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000610 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000618 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006ac : svchost.exe (16 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000708 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000718 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000724 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000784 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007c4 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004a4 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000824 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000874 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000087c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000900 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000093c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000095c : svchost.exe (17 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000998 : wsc_proxy.exe (9 Threads.)
    -000009b4 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009bc : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009d4 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a34 : Memory Compression (16 Threads.)
    -00000a48 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a8c : igfxCUIService.exe (3 Threads.)
    -00000a98 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000af8 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b6c : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000094c : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000920 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bd0 : CompatTelRunner.exe (2 Threads.)
    -00000c20 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c34 : conhost.exe (5 Threads.)
    -00000cc8 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cd0 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d98 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e04 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f9c : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000fcc : sihost.exe (10 Threads.)
    -00000ff0 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c90 : PresentationFontCache.exe (5 Threads.)
    -00001078 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000108c : taskhostw.exe (18 Threads.)
    -000011b0 : DropboxUpdate.exe (4 Threads.)
    -000011b8 : svchost.exe (37 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011f8 : Lenovo.Modern.ImController.exe (49 Threads.)
    -00001124 : igfxEM.exe (11 Threads.)
    -00000254 : PDVD14Serv.exe (3 Threads.)
    -00000260 : spoolsv.exe (11 Threads.)
    -00001338 : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000115c : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001104 : AdminService.exe (5 Threads.)
    -00001100 : IntelCpHDCPSvc.exe (4 Threads.)
    -0000104c : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001170 : JusAdmin.exe (6 Threads.)
    -000011a0 : SynTPEnhService.exe (4 Threads.)
    -000011c0 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bfc : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000066c : svchost.exe (16 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000058c : SASrv.exe (4 Threads.)
    -00000650 : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000690 : svchost.exe (19 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001048 : UIUSrv.exe (4 Threads.)
                1.0.0.0 - UIU Service Application
                c 2015 Conexant Systems, Inc.
    -00001434 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000014a8 : WTabletServicePro.exe (4 Threads.)
    -00001508 : IntelCpHeciSvc.exe (4 Threads.)
    -00001568 : SynTPEnh.exe (10 Threads.)
    -00001584 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001610 : DbxSvc.exe (25 Threads.)
    -0000165c : Wacom_TabletUser.exe (5 Threads.)
    -00001684 : WacomHost.exe (2 Threads.)
    -000016a4 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000016e8 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000167c : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000090c : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001174 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009ac : AvastSvc.exe (152 Threads.)
    -0000187c : SynTPHelper.exe (2 Threads.)
    -000018cc : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000018fc : WacomHost.exe (4 Threads.)
    -00001904 : CompatTelRunner.exe (18 Threads.)
    -00001a54 : Wacom_Tablet.exe (21 Threads.)
    -00001a5c : Wacom_Tablet.exe (11 Threads.)
    -00001ad4 : Wacom_TouchUser.exe (12 Threads.)
    -00001878 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013d0 : RuntimeBroker.exe (5 Threads.)
    -00001410 : SearchIndexer.exe (20 Threads.)
                7.0.18362.719 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -00000be8 : RuntimeBroker.exe (14 Threads.)
    -0000051c : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000fd4 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001c48 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001da8 : fmapp.exe (2 Threads.)
    -00001dc4 : CAudioFilterAgent64.exe (3 Threads.)
    -00001dec : utility.exe (4 Threads.)
    -00001ed0 : BingSvc.exe (5 Threads.)
    -00001eec : steam.exe (35 Threads.)
    -00001f40 : AvastUI.exe (50 Threads.)
    -00001f7c : aswEngSrv.exe (24 Threads.)
    -00001fa8 : CCSDK.exe (11 Threads.)
    -00001fb4 : Discord.exe (27 Threads.)
    -0000169c : RocketDock.exe (9 Threads.)
    -000010f0 : Skype.exe (26 Threads.)
    -00001e94 : CCleaner64.exe (16 Threads.)
    -00001dd0 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000840 : EvernoteClipper.exe (5 Threads.)
    -00000760 : FenrirFS.exe (13 Threads.)
    -00002010 : Dropbox.exe (157 Threads.)
    -0000202c : jwdsrch.exe (3 Threads.)
    -00002064 : mikan.exe (3 Threads.)
    -00002074 : Station.exe (3 Threads.)
    -00002168 : FENRIR~1.EXE (15 Threads.)
    -00002234 : Vista_LowLevel_Hooker.exe (3 Threads.)
    -0000223c : Dropbox.exe (7 Threads.)
    -00002288 : Dropbox.exe (4 Threads.)
    -00002094 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000213c : Sleipnir.exe (27 Threads.)
    -00001c5c : aswidsagent.exe (25 Threads.)
    -00001698 : sylpheed.exe (7 Threads.)
    -00002438 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000024f8 : Discord.exe (11 Threads.)
    -00002508 : Skype.exe (8 Threads.)
    -00002720 : CLMLSvc_P2G8.exe (7 Threads.)
    -000027c8 : Discord.exe (10 Threads.)
    -00001f4c : Skype.exe (11 Threads.)
    -00001a10 : Skype.exe (9 Threads.)
    -00002a24 : audiodg.exe (8 Threads.)
    -00002aa0 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002bbc : svchost.exe (25 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002be4 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000024d4 : WerFault.exe (4 Threads.)
                10.0.18362.959 - Windows ��背�|�[�g
                c Microsoft Corporation. All rights reserved.
    -000028e4 : explorer.exe (0 Threads.)
                10.0.18362.959 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00002ad4 : Skype.exe (17 Threads.)
    -00001a30 : GDCAgent.exe (24 Threads.)
    -00000564 : Discord.exe (7 Threads.)
    -00002a60 : explorer.exe (69 Threads.)
                10.0.18362.959 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00002824 : Discord.exe (42 Threads.)
==> -00000820 : ssp.exe (16 Threads.)
                2.4.82.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -0000124c : StartMenuExperienceHost.exe (31 Threads.)
    -0000292c : SearchUI.exe (26 Threads.)
    -00002e98 : RuntimeBroker.exe (4 Threads.)
    -00002ffc : steamwebhelper.exe (20 Threads.)
    -00002c60 : SteamService.exe (9 Threads.)
    -00002c58 : steamwebhelper.exe (9 Threads.)
    -00002ed0 : ImeBroker.exe (13 Threads.)
    -0000007c : steamwebhelper.exe (10 Threads.)
    -000025d4 : Discord.exe (9 Threads.)
    -00002fb8 : AvastUI.exe (12 Threads.)
    -00000644 : SgrmBroker.exe (5 Threads.)
    -000012f0 : think.exe (9 Threads.)
    -00001e80 : WmiPrvSE.exe (19 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00001eb4 : WmiPrvSE.exe (8 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00001734 : SecurityHealthService.exe (11 Threads.)
    -00002c08 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000100 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000218 : LocationNotificationWindows.exe (3 Threads.)
    -00002d04 : unsecapp.exe (3 Threads.)
    -00002f80 : steamwebhelper.exe (18 Threads.)
    -00001b5c : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003034 : TouchPaging.exe (9 Threads.)
    -00003194 : steamwebhelper.exe (17 Threads.)
    -000031b4 : steamwebhelper.exe (18 Threads.)
    -000016c8 : chrome.exe (48 Threads.)
    -00002cc8 : chrome.exe (20 Threads.)
    -00002864 : chrome.exe (18 Threads.)
    -00001968 : chrome.exe (15 Threads.)
    -000036f8 : QtWebEngineProcess.exe (15 Threads.)
    -00003794 : QtWebEngineProcess.exe (14 Threads.)
    -000035c4 : steamwebhelper.exe (9 Threads.)
    -00003458 : Lenovo.Modern.ImController.PluginHost.Device.exe (17 Threads.)
    -000037cc : Lenovo.Modern.ImController.PluginHost.SettingsApp.exe (12 Threads.)
    -00003878 : Lenovo.Modern.ImController.PluginHost.Device.exe (11 Threads.)
    -000038f0 : chrome.exe (15 Threads.)
    -00001c24 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000035e4 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000019f8 : smartscreen.exe (3 Threads.)
    -000019d4 : chrome.exe (15 Threads.)
    -00000cdc : TrustedInstaller.exe (5 Threads.)
    -00003884 : TiWorker.exe (4 Threads.)
    -000014e4 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bb8 : chrome.exe (17 Threads.)
    -000010b4 : chrome.exe (17 Threads.)
    -00003880 : chrome.exe (17 Threads.)
    -00000b78 : chrome.exe (16 Threads.)
    -00003a84 : chrome.exe (16 Threads.)
    -00000ba8 : chrome.exe (17 Threads.)
    -00003014 : chrome.exe (17 Threads.)
    -00002d38 : chrome.exe (17 Threads.)

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ***aswbIDSAgent (aswbIDSAgent) - Running
    ***AtherosSvc (AtherosSvc) - Running
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ***avast! Antivirus (Avast Antivirus) - Running
    ***AvastWscReporter (AvastWscReporter) - Running
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Running
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ***bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Running
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CCSDK (CCSDK) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClipSVC (Client License Service (ClipSVC)) - Running
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***cplspcon (Intel(R) Content Protection HDCP Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---dbupdate (Dropbox �A�b�v�f�[�g �T�[�r�X (dbupdate)) - Stopped/Paused
    ---dbupdatem (Dropbox �A�b�v�f�[�g �T�[�r�X (dbupdatem)) - Stopped/Paused
    ***DbxSvc (DbxSvc) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ---DsSvc (Data Sharing Service) - Stopped/Paused
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdate)) - Stopped/Paused
    ---edgeupdatem ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdatem)) - Stopped/Paused
    ---EFS (Encrypting File System (EFS)) - Stopped/Paused
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ***GDCAgent (GDCAgent) - Running
    ---GoogleChromeElevationService (Google Chrome Elevation Service) - Stopped/Paused
    ***gpsvc (Group Policy Client) - Running
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update �T�[�r�X (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update �T�[�r�X (gupdatem)) - Stopped/Paused
    ---hidserv (Human Interface Device Service) - Stopped/Paused
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***ImControllerService (System Interface Foundation Service) - Running
    ***InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***JusAdmin (JusAdmin) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ---LenovoVantageService (LenovoVantageService) - Stopped/Paused
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ---RmSvc (�����Ǘ��T�[�r�X) - Stopped/Paused
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ***SAService (Conexant SmartAudio service) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ***SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Running
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ---stisvc (Windows Image Acquisition (WIA)) - Stopped/Paused
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SynTPEnhService (SynTPEnh Caller Service) - Running
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ---TabletInputService (Touch Keyboard and Handwriting Panel Service) - Stopped/Paused
    ---TapiSrv (Telephony) - Stopped/Paused
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***TrustedInstaller (Windows Modules Installer) - Running
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ***UIUService (Conexant UIU Service) - Running
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ---WdNisSvc (Windows Defender Antivirus Network Inspection Service) - Stopped/Paused
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ***WerSvc (Windows Error Reporting Service) - Running
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinDefend (Windows Defender Antivirus Service) - Stopped/Paused
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ***wlidsvc (Microsoft Account Sign-in Assistant) - Running
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***WTabletServicePro (Wacom Professional Service) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ---AarSvc_33a37 (AarSvc_33a37) - Stopped/Paused
    ---BcastDVRUserService_33a37 (BcastDVRUserService_33a37) - Stopped/Paused
    ---BluetoothUserService_33a37 (BluetoothUserService_33a37) - Stopped/Paused
    ---CaptureService_33a37 (CaptureService_33a37) - Stopped/Paused
    ***cbdhsvc_33a37 (cbdhsvc_33a37) - Running
    ***CDPUserSvc_33a37 (CDPUserSvc_33a37) - Running
    ---ConsentUxUserSvc_33a37 (ConsentUxUserSvc_33a37) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_33a37 (CredentialEnrollmentManagerUserSvc_33a37) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_33a37 (DeviceAssociationBrokerSvc_33a37) - Stopped/Paused
    ---DevicePickerUserSvc_33a37 (DevicePickerUserSvc_33a37) - Stopped/Paused
    ---DevicesFlowUserSvc_33a37 (DevicesFlowUserSvc_33a37) - Stopped/Paused
    ---MessagingService_33a37 (MessagingService_33a37) - Stopped/Paused
    ***OneSyncSvc_33a37 (OneSyncSvc_33a37) - Running
    ***PimIndexMaintenanceSvc_33a37 (PimIndexMaintenanceSvc_33a37) - Running
    ---PrintWorkflowUserSvc_33a37 (PrintWorkflowUserSvc_33a37) - Stopped/Paused
    ***UnistoreSvc_33a37 (UnistoreSvc_33a37) - Running
    ***UserDataSvc_33a37 (UserDataSvc_33a37) - Running
    ***WpnUserService_33a37 (WpnUserService_33a37) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : C:\Program Files (x86)\main\tools\ssp\ssp.exe
                      2.4.82.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -00e60000 <CMP> : C:\Program Files (x86)\main\tools\ssp\plugin\ghosts_shillest\saori\HandUtil.dll
                      1.4.2.0 - HandUtil SAORI DLL
                      ���q��
    -00f70000 <RAW> : C:\PROGRA~2\JWord\Plugin2\jwdsrch.dll
                      3.0.0.0 - E START App Search
                      Copyright (C) 2000 - 2019 GMO INSIGHT Inc, All Rights Reserved.
    -03610000 <RAW> : C:\Program Files (x86)\Kami\Kami.dll
                      3.0.1.0 - DLL for Kami
                      Copyright Isshu Rakusai, 2000-2013
    -03650000 <RAW> : C:\Program Files (x86)\Kami\KamiSet.dll
                      2.9.5.0 - DLL for Kami
                      Copyright YMIRLINK Inc. and Isshu Rakusai, 2006-2010
    -03b70000 <CMP> : C:\Program Files (x86)\main\tools\ssp\plugin\ghosts_shillest\akari.dll
    -03f60000 <CMP> : C:\Program Files (x86)\main\tools\ssp\plugin\BouyomiChan\BouyomiChan.dll
                      1.0.3.0 - BouyomiChan
                      Copyright (C) CSaori Project
    -04000000 <RAW> : C:\Program Files (x86)\main\tools\ssp\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -041f0000 <CMP> : C:\Program Files (x86)\main\tools\ssp\plugin\balloonmaker\yaya.dll
                      5.30.0.2 - yaya
                       
    -042c0000 <CMP> : C:\Program Files (x86)\main\tools\ssp\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -05680000 <CMP> : C:\Program Files (x86)\main\tools\ssp\plugin\balloonselector\yaya.dll
                      5.39.2.0 - yaya
                       
    -05c50000 <CMP> : C:\Program Files (x86)\main\tools\ssp\plugin\stampcollection\yaya.dll
                      5.30.0.2 - yaya
                       
    -05d40000 <CMP> : C:\Program Files (x86)\main\tools\ssp\plugin\yattane_bottun\yaya.dll
                      5.50.2.0 - yaya
                       
    -061d0000 <CMP> : C:\Program Files (x86)\main\tools\ssp\plugin\playlistmaker\yaya.dll
                      5.39.2.0 - yaya
                       
    -069f0000 <RAW> : C:\Program Files (x86)\main\tools\ssp\plugin\ghostexplorer2\yaya.dll
                      5.51.1.0 - yaya
                       
    -07fb0000 <RAW> : C:\WINDOWS\SYSTEM32\XINPUT1_3.dll
                      9.18.944.0 - Microsoft Common Controller API
                      c Microsoft Corporation. All rights reserved.
    -10000000 <RAW> : C:\Program Files (x86)\RocketDock\RocketDock.dll
    -13700000 <CMP> : C:\Program Files (x86)\main\tools\ssp\plugin\ghosts_shillest\saori\yaya_saori\yaya.dll
                      5.49.2.0 - yaya
                       
    -518c0000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.18362.1 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -518d0000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.18362.900 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -520d0000 <RAW> : C:\WINDOWS\SYSTEM32\DINPUT8.dll
                      10.0.18362.1 - Microsoft DirectInput
                      c Microsoft Corporation. All rights reserved.
    -5b8f0000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.18362.1 - Windows Sockets Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -5b900000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.18362.1 - PNRP ���O��ԃv���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -5b920000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.18362.1 - �d�q���[�� �l�[�~���O Shim �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -5bd70000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.18362.1 - LDAP RnR Provider DLL
                      c Microsoft Corporation. All rights reserved.
    -5d510000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.18362.1 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -5d550000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.18362.752 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -616b0000 <RAW> : C:\WINDOWS\SYSTEM32\inputhost.dll
                      10.0.18362.959 - InputHost
                      c Microsoft Corporation. All rights reserved.
    -61880000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.18362.1 - Windows �p�t�H�[�}���X �f�[�^ �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -618c0000 <RAW> : C:\WINDOWS\SYSTEM32\avrt.dll
                      10.0.18362.1 - �}���`���f�B�A ���A���^�C�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -61ec0000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.18362.1 - Network Location Awareness 2
                      c Microsoft Corporation. All rights reserved.
    -61ee0000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.18362.959 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -62190000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.18362.836 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -62590000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.18362.418 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -62990000 <RAW> : C:\WINDOWS\SYSTEM32\d3dcompiler_43.dll
                      9.29.952.3111 - Direct3D HLSL Compiler
                      Copyright c Microsoft Corp. 1994-2007
    -63800000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.18362.959 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -64250000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.18362.836 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -643f0000 <RAW> : C:\WINDOWS\system32\Ninput.dll
                      10.0.18362.1 - Microsoft Pen and Touch Input Component
                      Copyright (c) Microsoft Corp.  All rights reserved
    -64b90000 <RAW> : C:\WINDOWS\SYSTEM32\SHFOLDER.dll
                      10.0.18362.1 - Shell Folder Service
                      c Microsoft Corporation. All rights reserved.
    -64e80000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.18362.1 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -651b0000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.18362.1 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -65230000 <RAW> : C:\Windows\System32\IME\SHARED\imesearchdll.dll
                      10.0.18362.1 - IME search module
                      c Microsoft Corporation. All rights reserved.
    -65250000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.18362.959_none_5f5fe57b821b058f\gdiplus.dll
                      10.0.18362.959 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -653c0000 <RAW> : C:\WINDOWS\SYSTEM32\wer.dll
                      10.0.18362.959 - Windows �G���[�� DLL
                      c Microsoft Corporation. All rights reserved.
    -65470000 <RAW> : C:\Windows\System32\IME\shared\imecfm.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -654c0000 <RAW> : C:\WINDOWS\SYSTEM32\HID.DLL
                      10.0.18362.1 - HID ���[�U�[ ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -654f0000 <RAW> : C:\WINDOWS\SYSTEM32\WINSPOOL.DRV
                      10.0.18362.693 - Windows �X�v�[���[ �h���C�o�[
                      c Microsoft Corporation. All rights reserved.
    -660c0000 <RAW> : C:\WINDOWS\SYSTEM32\DUI70.dll
                      10.0.18362.1 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -66230000 <RAW> : C:\Windows\System32\IME\shared\imetip.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -66340000 <RAW> : C:\Windows\System32\IME\IMEJP\imjppred.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -663e0000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.18362.1 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -66450000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.18362.815 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -664d0000 <RAW> : C:\Windows\System32\IME\shared\imjkapi.dll
                      10.0.18362.900 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -66510000 <RAW> : C:\Windows\System32\IME\IMEJP\imjpapi.dll
                      10.0.18362.900 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -666e0000 <RAW> : C:\WINDOWS\SYSTEM32\OLEACC.dll
                      7.2.18362.1 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -66740000 <RAW> : C:\Windows\System32\IME\IMEJP\imjptip.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -669e0000 <RAW> : C:\WINDOWS\SYSTEM32\CoreUIComponents.dll
                      10.0.18362.207 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -66c40000 <RAW> : C:\WINDOWS\SYSTEM32\CoreMessaging.dll
                      10.0.18362.836 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -66cd0000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.18362.207 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -66ec0000 <RAW> : C:\WINDOWS\SYSTEM32\WSOCK32.dll
                      10.0.18362.1 - Windows Socket 32-Bit DLL
                      c Microsoft Corporation. All rights reserved.
    -66ee0000 <RAW> : C:\WINDOWS\System32\fwpuclnt.dll
                      10.0.18362.113 - FWP/IPsec ���[�U�[ ���[�h API
                      c Microsoft Corporation. All rights reserved.
    -66f40000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.18362.1 - Remote Access AutoDial Helper
                      c Microsoft Corporation. All rights reserved.
    -66f50000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.18362.959 - Microsoft Windows Codecs Library
                      c Microsoft Corporation. All rights reserved.
    -672a0000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.18362.815 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -67370000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.18362.959 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -674e0000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.18362.387 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -676c0000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.18362.836 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -67770000 <RAW> : C:\WINDOWS\SYSTEM32\Cabinet.dll
                      5.0.1.1 - MicrosoftR Cabinet File API
                      c Microsoft Corporation. All rights reserved.
    -67790000 <RAW> : C:\WINDOWS\SYSTEM32\d3dx11_43.dll
                      9.29.952.3111 - Direct3D 10.1 Extensions
                      Copyright c Microsoft Corp. 1994-2007
    -67800000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.18362.1 - AF_UNIX Winsock2 Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -678e0000 <RAW> : C:\WINDOWS\SYSTEM32\X3DAudio1_7.dll
                      9.28.1886.0 - 3D Audio Library
                      Copyright (c) Microsoft Corporation. All rights reserved.
==> -678f0000 <RAW> : C:\Program Files (x86)\main\tools\ssp\ghost\aoi\ghost\master\particle.dll
                      1.0.0.1 - Direct3D Renderer
                      Copyright (C) 2015
    -679c0000 <RAW> : C:\Program Files (x86)\main\tools\ssp\ghost\aoi\ghost\master\satori.dll
                      1.158.2.1 - satori
                       
    -67a70000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.18362.900 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -67ab0000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.18362.900 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -67b10000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.18362.836 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -6a930000 <RAW> : C:\WINDOWS\SYSTEM32\dxcore.dll
                      10.0.18362.1 - DXCore
                      c Microsoft Corporation. All rights reserved.
    -6aae0000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.18362.900 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -6afd0000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.18362.1 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -6b420000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.18362.815 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -6b660000 <RAW> : C:\Windows\System32\LocationFrameworkPS.dll
                      10.0.18362.1 - Windows Geolocation Framework PS
                      c Microsoft Corporation. All rights reserved.
    -6c5e0000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.18362.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -6c610000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.18362.1 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -6c650000 <RAW> : C:\Windows\System32\IME\SHARED\imebrokerps.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -6c790000 <RAW> : C:\WINDOWS\SYSTEM32\AUDIOSES.DLL
                      10.0.18362.815 - �I�[�f�B�I �Z�b�V����
                      c Microsoft Corporation. All rights reserved.
    -6d8a0000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.18362.267 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -6dbb0000 <RAW> : C:\WINDOWS\System32\dbghelp.dll
                      10.0.18362.1 - Windows Image Helper
                      c Microsoft Corporation. All rights reserved.
    -6dd40000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.18362.1 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -6dd50000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.18362.1 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -6dd80000 <RAW> : C:\WINDOWS\System32\MMDevApi.dll
                      10.0.18362.387 - MMDevice API
                      c Microsoft Corporation. All rights reserved.
    -6ddf0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMMBASE.dll
                      10.0.18362.1 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -6de20000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.18362.1 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -6e200000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.18362.900 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -6e2e0000 <RAW> : C:\Windows\System32\RMCLIENT.dll
                      10.0.18362.267 - Resource Manager Client
                      c Microsoft Corporation. All rights reserved.
    -6e300000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.18362.959 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -6e990000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.18362.959 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6e9a0000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.18362.815 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -6ea70000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.18362.815 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -6eca0000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.18362.815 - Win32 �p OLE32 �g��
                      c Microsoft Corporation. All rights reserved.
    -6ee50000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.18362.959_none_2e74f29627888bc1\COMCTL32.dll
                      6.10.18362.959 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -6f060000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.18362.449 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -6f450000 <RAW> : C:\WINDOWS\SYSTEM32\WININET.dll
                      11.0.18362.753 - Win32 �p�C���^�[�l�b�g�g��
                      c Microsoft Corporation. All rights reserved.
    -6f8d0000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.18362.387 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -710f0000 <RAW> : C:\WINDOWS\System32\DEVOBJ.dll
                      10.0.18362.387 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -71120000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.18362.815 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -711d0000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.18362.815 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -71270000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.18362.1 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -72f90000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.18362.1 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -74ce0000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.18362.1 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -74de0000 <RAW> : C:\WINDOWS\System32\CRYPTBASE.dll
                      10.0.18362.1 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -74df0000 <RAW> : C:\WINDOWS\System32\SspiCli.dll
                      10.0.18362.1 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -74e10000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.18362.959 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -74ef0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.18362.752 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -74f70000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.18362.387 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -74fb0000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.18362.1 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75000000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.18362.387 - Microsoft Trust Verification APIs
                      c Microsoft Corporation. All rights reserved.
    -750b0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.18362.1 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -75200000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.18362.1 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -75230000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.18362.959 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -753c0000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.18362.592 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -754c0000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -75540000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.18362.959 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -755d0000 <RAW> : C:\WINDOWS\System32\MSASN1.dll
                      10.0.18362.1 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -755e0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.18362.267 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75600000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.18362.1 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -75a50000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.18362.959 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -75fd0000 <RAW> : C:\WINDOWS\System32\powrprof.dll
                      10.0.18362.1 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -76020000 <RAW> : C:\WINDOWS\System32\PSAPI.DLL
                      10.0.18362.1 - Process Status Helper
                      c Microsoft Corporation. All rights reserved.
    -76030000 <RAW> : C:\WINDOWS\System32\windows.storage.dll
                      10.0.18362.959 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -76600000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.18362.387 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -76630000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.18362.1 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -76640000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.18362.959 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -766c0000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.18362.900 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -76940000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.18362.449 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -76950000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.18362.900 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -76a60000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.18362.900 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -76b10000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.18362.959 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -76d10000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.18362.836 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -76d70000 <RAW> : C:\WINDOWS\System32\kernel.appcore.dll
                      10.0.18362.1 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -76d80000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.18362.1 - Windows NT Image Helper
                      c Microsoft Corporation. All rights reserved.
    -76da0000 <RAW> : C:\WINDOWS\System32\cryptsp.dll
                      10.0.18362.1 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -76dc0000 <RAW> : C:\WINDOWS\System32\profapi.dll
                      10.0.18362.693 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -76de0000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.18362.693 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -76ee0000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.18362.959 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77040000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.18362.959 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -77140000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.18362.815 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -771c0000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.18362.815 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -772e0000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.18362.959 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -774e0000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.18362.628 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -775a0000 <RAW> : C:\WINDOWS\System32\UMPDC.dll
    -775b0000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.18362.387 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -77620000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.18362.815 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Registers: 
EAX 0aa6abf0 EBX 00000000 ECX 62cd1690 EDX 09da0000
ESI 09daa088 EDI 00000000 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/09cafde8/09caff2c CS/EIP 0023/679167a6
EFlags 00210202 (Interrupt,Restart,ID)

Stack Dump: 
00000257 0ab7e53c 6792162f 947c5461 67937a2e 67937a2e 09da9c48 00000000
01ff0000 00000033 0ab763b4 9e0116fc 00000000 00000000 00000000 00000257
0000055b 00000000 65010867 0000014a 000001c2 00000000 00000000 000001f4
000001f4 00000461 0000015d 000009ec e50009ec 09da86b8 000004b6 00000176
00000600 00000338 000004b6 00000176 00000600 00000338 00000461 0000015d
00000655 00000351 6798e8dc 0000000c 0000000c 00000000 00000000 00000000
00000000 80000000 31000000 8320534d 83568353 004e8362 00000000 00000000
00000000 00000000 00000000 00000000 09da7a90 00000000 00000000 00000000

CallStack Trace:
00 : 679167a6/000257a6 <RAW> [00000000,947c56fd,67937a2e,67937a2e] @ particle.dll (request->0x17f16)
01 : 67937a08/00046a08 <RAW> [67937a2e,09caff80,74e26359,09da9c48] @ particle.dll (request->0x39178)
02 : 67937a92/00046a92 <RAW> [09da9c48,74e26340,09caffdc,77687c24] @ particle.dll (request->0x39202)
03 : 74e26359/00006359 <RAW> [09da9c48,191894d5,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
04 : 77687c24/00066c24 <RAW> [ffffffff,776a8ffc,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xe4)
05 : 77687bf4/00066bf4 <RAW> [67937a2e,09da9c48,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xb4)

Total StackDepth : 6
STACKTRC.TXT (75,423 bytes)   

ponapalt

2020-07-26 16:26

administrator   ~0000204

particle.dllでエラー停止していますので、「ゴーストの周りにハートマークが出る機能」が原因で間違いないですが、どうすれば回避できるのかは現状よくわかりません。
SSPの管轄外かもです。

guest

2020-08-13 14:55

reporter   ~0000205

ななっちです。
あおいさん側の particle.dll に起因する不具合を修正しました。

ponapalt

2020-08-31 09:26

administrator   ~0000207

SSPの問題ではないのが確定したのでクローズします。

Issue History

Date Modified Username Field Change
2020-07-26 13:26 guest New Issue
2020-07-26 16:21 guest Note Added: 0000203
2020-07-26 16:21 guest File Added: STACKTRC.TXT
2020-07-26 16:26 ponapalt Assigned To => ponapalt
2020-07-26 16:26 ponapalt Status new => acknowledged
2020-07-26 16:26 ponapalt Note Added: 0000204
2020-08-13 14:55 guest Note Added: 0000205
2020-08-31 09:26 ponapalt Status acknowledged => closed
2020-08-31 09:26 ponapalt Resolution open => no change required
2020-08-31 09:26 ponapalt Note Added: 0000207